<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.ClusterMembers">
            <summary> 
            Members in the cluster 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.FailedJobs">
            <summary> 
            Number of failed jobs 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.PendingJobs">
            <summary> 
            Number of pending jobs 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.RunningJobs">
            <summary> 
            Number of running jobs 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.SuccessJobs">
            <summary> 
            Number of success jobs 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.WaitingJobs">
            <summary> 
            Number of waiting jobs 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.LicensesConcurrent">
            <summary> 
            Concurrent license count 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.LicensesDesigners">
            <summary> 
            Designer license count 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.LicensesNamedUsers">
            <summary> 
            NamedUser license count 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.LicensesProcessors">
            <summary> 
            Processor license count 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSBuildDate">
            <summary> 
            APS build date 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSDatabaseName">
            <summary> 
            APS database name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSDatabaseServerName">
            <summary> 
            Description of APS database 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSDatabaseUserName">
            <summary> 
            User name of APS database 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSDataSourceName">
            <summary> 
            APS data source name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSPrivateBuildNumber">
            <summary> 
            APS private build number 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSProductVersion">
            <summary> 
            APS product version 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.APSResourceVersion">
            <summary> 
            APS resource version 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.UserConnectedConcurrent">
            <summary> 
            Total connected Concurrent users 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.UserConnectedNamedUsers">
            <summary> 
            Total connected Named users 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.UserExistingConcurrent">
            <summary> 
            Total existing Concurrent users 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.UserExistingNamedUsers">
            <summary> 
            Total existing Named users 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.UserTokenConnections">
            <summary> 
            Total token connections 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.BuildDate">
            <summary> 
            CMS build date 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.DatabaseName">
            <summary> 
            CMS database name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.DatabaseServerName">
            <summary> 
            Description of CMS database 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.DatabaseUserName">
            <summary> 
            User name of CMS database 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.DataSourceName">
            <summary> 
            CMS data source name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.PrivateBuildNumber">
            <summary> 
            CMS private build number 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.ProductVersion">
            <summary> 
            CMS product version 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.CmsAdmin.ResourceVersion">
            <summary> 
            CMS resource version 
            </summary> 
        </member>
    </members>
</doc>
